"kAudioConverterQuality_Min" = "最低";
"kAudioConverterQuality_Low" = "低";
"kAudioConverterQuality_Medium" = "中";
"kAudioConverterQuality_High" = "高";
"kAudioConverterQuality_Max" = "最高";

"Mono" = "モノラル";
"Stereo" = "ステレオ";
"Joint Stereo" = "ジョイントステレオ";

"Constant Bitrate" = "定ビットレート";
"Average Bitrate" = "平均ビットレート";
"Variable Bitrate" = "可変ビットレート";
